#### PyKDE - Python Bindings for KDE

# class KApplicationTree |
Table of contents
Modules
kfile Classes
All Classes

Module | kfile
Class | KApplicationTree
Inherits | KListView

### methods

- KApplicationTree (a0)

  returns a KApplicationTree instance
  In versions less than KDE 3.1.0 only
  Argument | Type | Default
  --- | --- | ---
  a0 | QWidget |

- addDesktopGroup (a0, a1 = 0)

  returns nothing
  In versions less than KDE 3.1.0 only
  Argument | Type | Default
  --- | --- | ---
  a0 | QString |
  a1 | KAppTreeListItem | 0

- highlighted (a0, a1)

  returns nothing
  In versions less than KDE 3.1.0 only
  Argument | Type | Default
  --- | --- | ---
  a0 | QString |
  a1 | QString |

- isDirSel ()

  returns (bool)
  In versions less than KDE 3.1.0 only

- resizeEvent (a0)

  returns nothing
  In versions less than KDE 3.1.0 only
  Argument | Type | Default
  --- | --- | ---
  a0 | QResizeEvent |

- selected (a0, a1)

  returns nothing
  In versions less than KDE 3.1.0 only
  Argument | Type | Default
  --- | --- | ---
  a0 | QString |
  a1 | QString |

- slotItemHighlighted (a0)

  returns nothing
  In versions less than KDE 3.1.0 only
  Argument | Type | Default
  --- | --- | ---
  a0 | QListViewItem |

- slotSelectionChanged (a0)

  returns nothing
  In versions less than KDE 3.1.0 only
  Argument | Type | Default
  --- | --- | ---
  a0 | QListViewItem |

### variables

- variables

  Variable | Type
  --- | ---
  it | KAppTreeListItem*